<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="u79 c. 1" xml:id="u79_1" facs="u79_1.jpg" />«Mando a' vostri fanciulli la <w n="u79_9" type="" ref="#4502" pos="s.f.">mancia</w> per domattina, al modo di<lb />
               <placeName n="u79_1" type="0" ref="#716">Vignone</placeName>, e doe loro del vostro e del mio: hanno a dire grammercè a voi<lb />
               e a me.<lb />
               </p><p><pb n="u79 c. 2" xml:id="u79_2" facs="u79_2.jpg" />«Hoe auto risposta da <placeName n="u79_3" type="0" ref="#6112">Prato</placeName>, da <persName n="u79_7" type="0" ref="#969">Barzalone</persName>, in quest'ora; e dice di<lb />
               fare quanto dice la vostra <w n="u79_5" type="diritto economia politica" ref="#6013" pos="s.f.">polizza</w>, perchè attendo <persName n="u79_6" type="0" ref="#594">Argomento</persName> che gli<lb />
               porti la risposta. Non vi mando la lettera di <persName n="u79_7" type="0" ref="#969">Barzalone</persName>.<lb />
               «Fate dare a questo fanciullo un poco di <w n="u79_10" type="medicina" ref="#4495" pos="s.f.">malva</w> e di <w n="u79_11" type="medicina" ref="#4500" pos="s.f.">mammole</w> di vivole,<lb />
               per fare uno <w n="u79_12" type="medicina" ref="#593" pos="s.m.">argomento</w>. Lodato Iddio di tutto!<lb />
               «Prima che facciate bagnare e <w n="u79_8" type="tecnica" ref="#1940" pos="v.">cimare</w> el <w n="u79_4" type="pelletteria e tessili" ref="#5483" pos="s.m.">panno</w>, parleremo voi ed io: voi<lb />
               m'intendete. Non vi posso dire più nulla. Cristo vi guardi.<lb />
               Per <persName n="u79_2" type="0" ref="#3017">FRANCESCO</persName> vostro.»<lb />
               </p></div></div>
      </body>

   </text>

</TEI>